Subject: Re: [bitcoin-dev] Significant losses by double-spending unconfirmed transactions

From: Milly Bitcoin <[email-masked]>
Date: Fri, 17 Jul 2015 08:56:49 -0400

> My "relationships" are nothing more than people
> being willing to talk to me, ask me for advice, and warn me about
> possible threats. They're not legal contracts.

Your actions make it appear as if you attack companies with the hope of 
landing consulting fees.  I assume if companies hire you as a consultant 
or put you on some advisory board then you stop badmouthing them.  These 
type of developer attacks are a high risk issue due to the small number 
of developers who have been given authority by the github gatekeeper and 
the lack of an incentive system for Bitcoin devlelopers.

I have been suggesting a systematic risk analysis to reduce the 
probability of such an attack.  If you have a systematic risk analysis 
then when there are issue you judge it against a standard.  That 
replaces the current situation where developers haphazardly make claims 
in twitter, Reddit, and blog posts and create drama and confusion.

Russ